I'm trying out Radiant on my machine, OS X 10.6 Snow Leopard, using the 
version of Ruby that came with the OS, rails 2.3.5 and Radiant 0.8.1 
(which was the version of Radiant installed when I did gem install radiant).

I create a test site, I try running the

rake production db:bootstrap

command and I get the follow error

rake aborted!
can't activate rack (~> 1.0.0, runtime) for [], already activated 
rack-1.1.0 for ["radiant-0.8.1"]

Can anyone shed some light on what's happening?


_______________________________________________
Radiant mailing list
Post: Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
List Site: http://lists.radiantcms.org/mailman/listinfo/radiant
Radiant: http://radiantcms.org
Extensions: http://ext.radiantcms.org

Reply via email to